Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Blog Ubuntu -- Správa "projektů" české komunity Ubuntu

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Medvídek

Stran: [1]
1
vyreseno pomohl mi nastroj synaptic dowgradovat neco co ani nevim co je:D instalace probiha:-)

2
Ahoj donwgradoval jsem z w10 na ubuntu 14.04 ne novejsi verzi protoze mam grafiku amd r7 260x pri instalaci grafiky pres centrum softweru se mi ovladac nenainstaluje a hlasi to tohle:

 Následující balíky mají nesplněné závislosti:
unity-control-center: Depends: libpulse-mainloop-glib0 (>= 1:0.99.1) ale 1:4.0-0ubuntu11.1 se bude instalovat
                      Depends: libpulse0 (>= 1:0.99.1) ale 1:4.0-0ubuntu11.1 se bude instalovat
                      Depends: libxi6 (>= 2:1.2.99.4) ale 2:1.7.1.901-1ubuntu1.1 se bude instalova

vubec netusim ktera bije a nutne potrebuju grafiku instalovat stahoval sem i beta grafiku z amd ale ta taky nesla instalovat kvuli nejakemu souboru x.org rucne ani ve spravci hardweru nelze aktualizovat i kdyz tam mam instalaci dostupnout protoze se instalace automaticky ukonci

p.s.prosim o shovivavost s ubuntu mam zkusenosti jen 3dny v zivote a spostu nervu protoze nevim co a jak a googleni

Stran: [1]